.header-carousel {
  border-radius: 10px;
  overflow: hidden;
}

.swiper {
  width: 100%;
  height: max-content;
  border-radius: 10px;
  overflow: hidden;
}
.carousel-img{
  width: 100%;
 
}
.header-slider .carousel-img{
  height: 500px;
}

.swiper-scrollbar {
  display: none;
}

 .gallery-slider .carousel-img{
  height: 250px;
}
@media (max-width: 1399px) {
  .header-slider .carousel-img{
    height: 300px;
  }
}

@media (max-width: 768px) {}

@media (max-width: 576px) {
  .header-slider .carousel-img{
    height: 250px;
  }
}

.section.carousel-section {
  padding-top: 15px !important;
  padding-bottom: 15px !important;
}

.highlighted-member{
  width: 100%;
  height: 100%;
  background: #ffffff;
  border-radius: 20px;
  overflow: hidden;
  padding: 25px 20px;
}

.highlighted-member .image{
  width: 100%;
  height: 200px;
}
.highlighted-member .name{
  font-size: 20px;
  font-weight: 600;
  color: var(--site-blue);
  text-align: center;
  margin-top: 10px;
}
.highlighted-member p{
  font-size: 15px;
  font-weight: 400;
  color: var(--site-text-color);
  text-align: center;
  margin-bottom: 2px;
}
.highlighted-member .badge-text{
  font-size: 18px;
  font-weight: 400;
  color: #ffffff;
  text-align: center;
  margin-bottom: 2px;
  background: var(--site-blue);
  border-radius: 15px 15px 0 0;
  padding: 10px;
}

.section.welcome-section{
  padding-bottom: 0 !important;
}

.section.detail-navigate{
  background: var(--site-blue);
}
.detail-navigate .item {
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.detail-navigate .item i{
  color: #ffffff;
  font-size: 25px;
  text-align: center;
  transition: all .3s;
}
.detail-navigate .item p{
  color: #ffffff;
  font-size: 20px;
  text-align: center;
}
.detail-navigate .item .lebel-area{
  width: 100%;
  display: block;
}
.detail-navigate .item .icon-area{
  width: 100%;
  text-align: center;
margin-bottom: 15px;
}
.detail-navigate .item:hover .icon-area i{
  transform: scale(1.3);
  transition: all 1s;
}